--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Writes cached template to disk, creating cache directory if it does not exist.
full_name: Merb::Cache::FileStore#write
is_singleton: false
name: write
params: (key, data = nil, parameters = {}, conditions = {})
visibility: public
